Search the Community
Showing results for tags 'xml'.
-
I need to convert a xml file into a .ply format. I started with a catproduct and I want to project that catproduct using a Virtek laser. In order to do so, I need a .ply and .cal files. How can I do that?
-
I want to transfer a WMS to xml file, but I don't know how to write the xml file. I just copy from a sample xml, and changed something inside, but it doesn't work. There are some possible cause: The WMS version is 1.3.0, if I change the version in the xml, it will fail to load in the beginning. I am not sure about the Image Format of the WMS, maybe it is not image/jpeg. I saw some sample use in the 20037508.34 DataWindow, and I used the 180 and 90. 1.1.1 http://xxxxxxxxxxxxxxxxxxxxx/wms? EPSG:4326 image/jpeg Imagery DateOrEarlier 108 -10 155 -45 65400200 56282900 xxxxxxxxx:xxxxxxxxxxx
-
So, I was looking for a way to read and parse XML files and had decided on just creating my own which proved to be a much bigger job than I had anticipated. That's when I came across the XML DOM Document Object. It really made my life easier. The XML DOM Document Object can be accessed by: (setq XML (vlax-create-object "MSXML.DOMDocument")) So anyways. I had a lot of fun exploring what I could do with this and made reading XML files a breeze in AutoLISP. Which lead me to my question. What else can I do with vlax-create-object? I've accessed excel, internal speech, outlook & a few others using vlax-create-object, but just want to know what else is out there that I can explore? Any ideas? regards, Hippe013
-
I got everything done I needed to for my radial stakeout. I go into my toolbox, expand reports manager, expand points, and then click my radial stakeout. I fill out the html page that opens up in my internet browser (google chrome) then click "Append Report" and nothing happens. None of the buttons seem to work. The only way I can get to my report is to follow it to the location on my computer and open then XML doc. It then opens it in a new tab in my internet browser. Why do I have to go the round-about way to do this?